<div class="login_f"></div><div class="padding"><b><a href="index.php">Поиск</a> | <a href="/">Главная</a></b>
</div>

<div class="footer">
  <b>JamoB.ru,
 	<?php
  	if($config['generate'] == true) {
		echo round(microtime(true)-$HeadTime, 4).' сек<br />';
	}
	?>
  </b></div></html>